body {
	margin:0px;
	padding:0px;
	background:url(../img/body.jpg) #FFFFFF;
	background-repeat:repeat-x;
}
#container {
	width:953px;
	margin:0px auto;
}
#navigation {
	height:50px;
	width:953px;
	float:left;
}
.nav-link {
	font-family: 'Bitter', serif;
	color:#FFFFFF;
	text-decoration:none;
	margin-right:44px;
	margin-top:14px;
	display:block;
	font-size:18px;
	text-shadow: 1px 1px 1px #333;
} 
a.nav-link:hover {
	opacity:0.8;
	text-shadow: 1px 1px 1px #000;
	border-bottom:1px dashed #FFF;
}
.link-block {
	width:650px;
	float:right;
	margin:0px;
	padding:0px;
}
.link-block li {
	margin:0px;
	padding:0px;
	list-style:none;
	float:left;
	display:block;
}
#header {
	height:252px;
	background:url(../img/header.jpg);
	width:953px;
	float:left;
}
#header2 {
	height:52px;
	background:url(../img/header.jpg);
	width:953px;
	float:left;
}
.logo {
	position:absolute;
	top:0px;
}
a.logo:hover {
	position:absolute;
	top:-2px;
}
.fb-link {
	margin-top:14px;
	display:block;
}
a.fb-link:hover {
	opacity:0.8;
}
#header h1 {
	font-size:53px;
	font-family: 'Bitter', serif;
	color:#000;
	text-shadow: 1px 1px 1px #FFF;
	margin:0px auto;
	margin:65px 0px 0px 0px;
	display:block;
	font-weight:normal;
	width:auto;
	text-align:center;
	padding:0px;
}
#header h2 {
	font-size:20px;
	font-family: 'Bitter', serif;
	color:#000;
	margin:0px auto;
	margin:15px 0px 0px 0px;
	text-shadow: 1px 1px 1px #FFF;
	display:block;
	font-weight:normal;
	width:auto;
	text-align:center;
	padding:0px;
}
#content {
	width:953px;
	height:auto;
	min-height:400px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px -2px 5px rgba(50, 50, 50, 0.33);
	-moz-box-shadow:    0px -2px 5px rgba(50, 50, 50, 0.33);
	box-shadow:         0px -2px 5px rgba(50, 50, 50, 0.33);
	border-top:1px solid #ededed;
	border-left:1px solid #ededed;
	border-right:1px solid #ededed;
	border-bottom:1px solid #d3d3d3;
	float:left;
}
#cta-buttons {
	width:393px;
	margin:0px auto;
	margin-top:40px;
	z-index:999px;
	position:relative;
}
#cta-buttons a {
	float:left;
	display:block;
}
.our-shop {
	display:block;
	background:url(../img/our-shop.jpg);
	width:182px;
	height:62px;
	text-indent:-9909px;
	font-size:0px;
	text-transform:capitalize; 
	float:left;
	margin-right:15px;
}
a.our-shop:hover {
	opacity:0.8;
}
.contact-us {
	display:block;
	background:url(../img/contact-us.jpg);
	width:192px;
	height:62px;
	text-indent:-9909px;
	font-size:0px;
	text-transform:capitalize; 
	float:left;
}
a.contact-us:hover {
	opacity:0.8;
}
#gallery-images {
	width:900px;
	height:197px;
	margin:0px auto;
	margin-top:44px;
	border-top:1px solid #e3e3e3;
	padding-top:24px;
}
.divider {
	display:block;
	margin:0px auto;
	margin-top:10px;
}
#left-col {
	width:593px;
	float:left;
	height:auto;
	min-height:300px;
	margin-right:70px;
	margin-left:25px;
	margin-top:10px;
}
#right-col {
	width:238px;
	height:auto;
	min-height:200px;
	float:left;
	margin-top:10px;
}
h3 {
	font-family: 'Bitter', serif;
	font-size:32px;
	border:0px;
	padding:0px;
	margin:0px;
	font-weight:normal;
}
h4 {
	font-family: 'Bitter', serif;
	font-size:23px;
	border:0px;
	padding:0px;
	margin:0px;
	font-weight:normal;
}
#left-col p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
	margin-left:20px;
	color:#474747;
	margin-bottom:30px;
}
#left-col a {
	color:#00a8ff;
	text-decoration:none;
}
#left-col a:hover {
	color:#00a8ff;
	text-decoration:underline;
}
#footer {
	width:953px;
	float:left;
	margin-top:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#999999;
	margin-bottom:20px;
}
#footer a {
	color:#666666;
	text-decoration:none;
}
#footer a:hover {
	color:#000000;
	text-decoration:underline;
}
.location,
.contact {
	display:block;
	margin-top:10px;
}
.sidebar-p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#474747;
	line-height:22px;
	margin-top:10px;
	margin-bottom:20px;
}
.sidebar-p a {
	color:#00a8ff;
	text-decoration:none;
}
.sidebar-p a:hover {
	color:#00a8ff;
	text-decoration:underline;
}
ul,
li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:22px;
}
.main-img {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
	